<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[... your family name?]]></sentence>
			<options>
				<option><![CDATA[Who]]></option>
				<option answer="correct"><![CDATA[What's]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... he?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Who's]]></option>
				<option><![CDATA[What are]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... your teacher?]]></sentence>
			<options>
				<option><![CDATA[What's]]></option>
				<option answer="correct"><![CDATA[Who's]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... Roberto's nickname?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[What's]]></option>
				<option><![CDATA[Who's]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... they?]]></sentence>
			<options>
				<option><![CDATA[Who's]]></option>
				<option answer="correct"><![CDATA[Who are]]></option>
			</options>
		</question>
		<question>	
			<sentence><![CDATA[... his e-mail address?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[What's]]></option>
			<option><![CDATA[What]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[... your classmates?]]></sentence>
			<options>
				<option><![CDATA[What are]]></option>
				<option answer="correct"><![CDATA[Who are]]></option>
			</options>
		</question>
	</questions>
</exercise>
